# Uses of Annotation Interface
nu.validator.htmlparser.annotation.Literal

Packages that use Literal
Package
Description
nu.validator.htmlparser.impl
This package contains the bulk of parser internals.

## Uses of Literal in nu.validator.htmlparser.impl

Method parameters in nu.validator.htmlparser.impl with annotations of type Literal
Modifier and Type
Method
Description
`static boolean`
Portability.`literalEqualsString(String literal, String string)`
`static boolean`
Portability.`lowerCaseLiteralEqualsIgnoreAsciiCaseString(String lowerCaseLiteral, String string)`
`static boolean`
Portability.`lowerCaseLiteralIsPrefixOfIgnoreAsciiCaseString(String lowerCaseLiteral, String string)`
`static String`
Portability.`newStringFromLiteral(String literal)`